
Katello - Feature #5498

As a user, I should be able to lock permissions by Lifecycle Environment.

04/29/2014 09:51 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Partha Aji   

Category: Security   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocked by Katello - Feature #5654: Add env permissions for promotion Closed 05/09/2014

Blocked by Katello - Bug #5911: Perms for content host registration + env lockin Closed 05/23/2014

History

#1 - 05/09/2014 07:28 PM - Partha Aji

- Blocked by Feature #5654: Add env permissions for promotion added

#2 - 05/28/2014 06:12 PM - Eric Helms

- Category set to Security

- Status changed from New to Assigned

- Assignee set to Partha Aji

- Target version changed from 44 to 45

#3 - 05/28/2014 06:14 PM - Eric Helms

- Blocked by Bug #5911: Perms for content host registration + env lockin added

#4 - 06/16/2014 12:26 PM - Eric Helms

- Status changed from Assigned to Closed

#5 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13
